/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "0gI-3J-xSg"; */
"0gI-3J-xSg.title" = "Ligne de base";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "0hw-Kj-sa2"; */
"0hw-Kj-sa2.title" = "Ligatures";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "0l0-pb-tJc"; */
"0l0-pb-tJc.title" = "Services";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "1GI-lm-LT3"; */
"1GI-lm-LT3.title" = "Présentation";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "1ls-Oh-hLX"; */
"1ls-Oh-hLX.title" = "Format";

/* Class = "NSMenu"; title = "Process Columns"; ObjectID = "01q-DG-mYO"; */
"01q-DG-mYO.title" = "Colonnes de processus";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "2Qb-l2-Du4"; */
"2Qb-l2-Du4.title" = "Orthographe";

/* Class = "NSMenu"; title = "Dock Icon"; ObjectID = "2RF-cr-bf0"; */
"2RF-cr-bf0.title" = "Icône du Dock";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "3dg-Dq-fXB"; */
"3dg-Dq-fXB.title" = "Valeur par défaut";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "05c-Nr-BzL"; */
"05c-Nr-BzL.title" = "Aucun";

/* Class = "NSMenuItem"; title = "Dock Icon"; ObjectID = "6Ol-HA-orP"; */
"6Ol-HA-orP.title" = "Icône du Dock";

/* Class = "NSMenuItem"; title = "System Stats"; ObjectID = "6VL-oF-CUK"; */
"6VL-oF-CUK.title" = "Statistiques du système";

/* Class = "NSMenuItem"; title = "View all processes"; ObjectID = "7g5-MJ-dZY"; */
"7g5-MJ-dZY.title" = "Afficher tous les processus";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "7Jz-BR-p3w"; */
"7Jz-BR-p3w.title" = "Paragraphe";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "7rI-H3-yIQ"; */
"7rI-H3-yIQ.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Hide CPUSetter"; ObjectID = "8l3-Ls-9ky"; */
"8l3-Ls-9ky.title" = "Masquer CPUSetter";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "8Qw-tJ-7Ho"; */
"8Qw-tJ-7Ho.title" = "Coller le style";

/* Class = "NSMenuItem"; title = "Disk I/O"; ObjectID = "9dI-4U-cQK"; */
"9dI-4U-cQK.title" = "E/S disque";

/* Class = "NSMenu"; title = "Window"; ObjectID = "9yc-P2-fGC"; */
"9yc-P2-fGC.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "a8t-gn-iGf"; */
"a8t-gn-iGf.title" = "Parole";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "AAC-5f-dk1"; */
"AAC-5f-dk1.title" = "Couper";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "ABt-Gy-Jq3"; */
"ABt-Gy-Jq3.title" = "Abaisser";

/* Class = "NSMenu"; title = "Text"; ObjectID = "AKo-v3-DEy"; */
"AKo-v3-DEy.title" = "Texte";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "aQY-Hv-uHS"; */
"aQY-Hv-uHS.title" = "Justifier";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "aTz-HG-Pds"; */
"aTz-HG-Pds.title" = "Sélection";

/* Class = "NSMenu"; title = "Find"; ObjectID = "B0u-bh-wrt"; */
"B0u-bh-wrt.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "Bon-dz-tsV"; */
"Bon-dz-tsV.title" = "Réduire/agrandir";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "bTI-QY-Q9s"; */
"bTI-QY-Q9s.title" = "Relever les mises à jour…";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "CG4-Fu-X1U"; */
"CG4-Fu-X1U.title" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "cLW-Ac-rWd"; */
"cLW-Ac-rWd.title" = "Indice";

/* Class = "NSMenuItem"; title = "Processes"; ObjectID = "Cni-es-DPT"; */
"Cni-es-DPT.title" = "Processus";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "cO5-cl-y3E"; */
"cO5-cl-y3E.title" = "Arrêter la lecture";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "CQl-Qi-1u5"; */
"CQl-Qi-1u5.title" = "Vérifier l’orthographe lors de la saisie";

/* Class = "NSMenu"; title = "Services"; ObjectID = "cTJ-Hg-vlL"; */
"cTJ-Hg-vlL.title" = "Services";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "e4f-FG-bCy"; */
"e4f-FG-bCy.title" = "Rechercher la sélection";

/* Class = "NSMenuItem"; title = "Donate..."; ObjectID = "eHv-78-o2f"; */
"eHv-78-o2f.title" = "Faire un don…";

/* Class = "NSMenuItem"; title = "Processes"; ObjectID = "EQE-kU-yMc"; */
"EQE-kU-yMc.title" = "Processus";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "eSh-8O-D7u"; */
"eSh-8O-D7u.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "Ewx-Na-DC6"; */
"Ewx-Na-DC6.title" = "Souligné";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "EZV-Bh-PAG"; */
"EZV-Bh-PAG.title" = "Effacer";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "fGU-U4-Ha0"; */
"fGU-U4-Ha0.title" = "Rechercher le précédent";

/* Class = "NSMenuItem"; title = "Process Columns"; ObjectID = "FkC-Pg-G5G"; */
"FkC-Pg-G5G.title" = "Colonnes de processus";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "FKy-Bl-RwA"; */
"FKy-Bl-RwA.title" = "Afficher la règle";

/* Class = "NSMenuItem"; title = "Quit CPUSetter"; ObjectID = "Fsg-ly-80V"; */
"Fsg-ly-80V.title" = "Quitter CPUSetter";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "FsG-ri-Cru"; */
"FsG-ri-Cru.title" = "Rechercher et remplacer…";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "g1G-uL-2Ik"; */
"g1G-uL-2Ik.title" = "\tDe droite à gauche";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "Gax-1H-OOP"; */
"Gax-1H-OOP.title" = "Copier";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "gfy-sC-05C"; */
"gfy-sC-05C.title" = "Édition";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "GHM-HM-Tao"; */
"GHM-HM-Tao.title" = "\tDe gauche à droite";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "gRv-0b-Zxe"; */
"gRv-0b-Zxe.title" = "Afficher l’orthographe et la grammaire";

/* Class = "NSMenuItem"; title = "CPUSetter"; ObjectID = "guc-kf-sI2"; */
"guc-kf-sI2.title" = "CPUSetter";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "GvD-wj-ADe"; */
"GvD-wj-ADe.title" = "Vérifier la grammaire et l’orthographe";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "h84-VO-Kfp"; */
"h84-VO-Kfp.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "Hnr-iK-KOT"; */
"Hnr-iK-KOT.title" = "\tDe droite à gauche";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "HpD-Ty-Eqv"; */
"HpD-Ty-Eqv.title" = "\tPar défaut";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "Hxz-R0-gia"; */
"Hxz-R0-gia.title" = "Placer dans le Dock";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "HZT-Sd-eLI"; */
"HZT-Sd-eLI.title" = "Élever";

/* Class = "NSMenuItem"; title = "GPU"; ObjectID = "I1h-TH-C8q"; */
"I1h-TH-C8q.title" = "Processeur graphique (GPU)";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "IAH-QV-brX"; */
"IAH-QV-brX.title" = "Tout ramener au premier plan";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "Idk-Bz-6MH"; */
"Idk-Bz-6MH.title" = "Exposant";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "IE9-W2-e4t"; */
"IE9-W2-e4t.title" = "\tPar défaut";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "iEE-tX-h6E"; */
"iEE-tX-h6E.title" = "Corriger l’orthographe automatiquement";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "IoG-50-f5j"; */
"IoG-50-f5j.title" = "Coller et adapter le style";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "IRd-Sj-65q"; */
"IRd-Sj-65q.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "ixn-uc-Amk"; */
"ixn-uc-Amk.title" = "Plus grand";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "j1M-hy-4mx"; */
"j1M-hy-4mx.title" = "Mettre la première lettre en majuscule";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "Jpz-wR-8ET"; */
"Jpz-wR-8ET.title" = "Gras";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "jSe-8Q-wbB"; */
"jSe-8Q-wbB.title" = "Coller";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "KdS-eE-GaH"; */
"KdS-eE-GaH.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "KJN-Lw-9Ry"; */
"KJN-Lw-9Ry.title" = "Afficher les polices";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "kwX-Eh-Z38"; */
"kwX-Eh-Z38.title" = "Resserrer";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "kzc-YW-RCw"; */
"kzc-YW-RCw.title" = "Rechercher le suivant";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "Kze-UG-nJS"; */
"Kze-UG-nJS.title" = "Afficher les substitutions";

/* Class = "NSMenuItem"; title = "CPU"; ObjectID = "L1p-et-kQI"; */
"L1p-et-kQI.title" = "CPU";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "LH8-Fy-TIj"; */
"LH8-Fy-TIj.title" = "Police";

/* Class = "NSMenu"; title = "CPUSetter"; ObjectID = "lj5-AF-Ptd"; */
"lj5-AF-Ptd.title" = "CPUSetter";

/* Class = "NSMenuItem"; title = "CPUSetter"; ObjectID = "LkQ-vB-MPh"; */
"LkQ-vB-MPh.title" = "CPUSetter";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "mNS-1V-gzg"; */
"mNS-1V-gzg.title" = "Tirets intelligents";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "n97-24-ys4"; */
"n97-24-ys4.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "nF4-bv-RhF"; */
"nF4-bv-RhF.title" = "Desserrer";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "NUh-5h-oBV"; */
"NUh-5h-oBV.title" = "Aide";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "nXr-OT-0fL"; */
"nXr-OT-0fL.title" = "Fermer";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "oC7-PX-ceY"; */
"oC7-PX-ceY.title" = "Prédéfini";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "OGP-Mg-apS"; */
"OGP-Mg-apS.title" = "Crénage";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "Ols-gT-1U7"; */
"Ols-gT-1U7.title" = "Mettre en minuscules";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "Omf-Gp-Mot"; */
"Omf-Gp-Mot.title" = "Coller la règle";

/* Class = "NSMenuItem"; title = "Load Average"; ObjectID = "or4-R4-Uho"; */
"or4-R4-Uho.title" = "Charge moyenne";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "OXH-y0-KA5"; */
"OXH-y0-KA5.title" = "Liens intelligents";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "OY7-Cu-YML"; */
"OY7-Cu-YML.title" = "Annuler";

/* Class = "NSMenu"; title = "Help"; ObjectID = "pbJ-RR-JYh"; */
"pbJ-RR-JYh.title" = "Aide";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "pIp-LE-VeV"; */
"pIp-LE-VeV.title" = "Crénage";

/* Class = "NSMenuItem"; title = "CPUSetter Icon"; ObjectID = "PL0-dh-wyq"; */
"PL0-dh-wyq.title" = "Icône de CPUSetter";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "pSQ-bE-tAN"; */
"pSQ-bE-tAN.title" = "Aligner à gauche";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "q0i-lH-07m"; */
"q0i-lH-07m.title" = "Mettre en majuscules";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "q2f-bF-O2a"; */
"q2f-bF-O2a.title" = "Toutes";

/* Class = "NSMenu"; title = "Font"; ObjectID = "q13-yh-yG2"; */
"q13-yh-yG2.title" = "Police";

/* Class = "NSMenuItem"; title = "Network"; ObjectID = "QAC-YE-cLu"; */
"QAC-YE-cLu.title" = "Réseau";

/* Class = "NSMenuItem"; title = "CPUSetter Website ..."; ObjectID = "QfE-Ts-Ssy"; */
"QfE-Ts-Ssy.title" = "Site de Web de CPUSetter...";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "qjO-l3-8K3"; */
"qjO-l3-8K3.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Qmh-6j-gy2"; */
"Qmh-6j-gy2.title" = "Rechercher …";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "QSM-zR-yQR"; */
"QSM-zR-yQR.title" = "Copier la règle";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "QTu-fa-HYR"; */
"QTu-fa-HYR.title" = "Détection de données";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "RA9-vg-3Hj"; */
"RA9-vg-3Hj.title" = "Valeur par défaut";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "Rko-CI-FcA"; */
"Rko-CI-FcA.title" = "Afficher les couleurs";

/* Class = "NSMenuItem"; title = "Power"; ObjectID = "rnX-rl-eGp"; */
"rnX-rl-eGp.title" = "Puissance";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "RRb-bK-jgu"; */
"RRb-bK-jgu.title" = "Guillemets courbes";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "rTw-ab-XWT"; */
"rTw-ab-XWT.title" = "\tDe gauche à droite";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "RY2-Q3-g5X"; */
"RY2-Q3-g5X.title" = "Sens de l’écriture";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "Sd6-zr-w2Q"; */
"Sd6-zr-w2Q.title" = "Copier le style";

/* Class = "NSMenuItem"; title = "About CPUSetter"; ObjectID = "SHd-Sb-UsD"; */
"SHd-Sb-UsD.title" = "À propos de CPUSetter";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "Slo-sv-JBo"; */
"Slo-sv-JBo.title" = "Ligne de base";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "SPQ-5b-8Xg"; */
"SPQ-5b-8Xg.title" = "Préférences…";

/* Class = "NSMenuItem"; title = "CPUSetter"; ObjectID = "SQj-tb-NUa"; */
"SQj-tb-NUa.title" = "CPUSetter";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "t27-es-boD"; */
"t27-es-boD.title" = "Tout afficher";

/* Class = "NSMenu"; title = "View"; ObjectID = "tdU-C3-2rT"; */
"tdU-C3-2rT.title" = "Présentation";

/* Class = "NSMenuItem"; title = "Memory"; ObjectID = "tQ9-kA-QLe"; */
"tQ9-kA-QLe.title" = "Mémoire";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "tTo-9g-RX2"; */
"tTo-9g-RX2.title" = "Ligatures";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "Txh-02-KuV"; */
"Txh-02-KuV.title" = "Au centre";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "Uco-w2-4G8"; */
"Uco-w2-4G8.title" = "Aligner à droite";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "udA-ky-X3d"; */
"udA-ky-X3d.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "UHI-QN-7xJ"; */
"UHI-QN-7xJ.title" = "Remplacement de texte";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "Umr-m0-dUz"; */
"Umr-m0-dUz.title" = "Aller à la sélection";

/* Class = "NSMenu"; title = "Format"; ObjectID = "UTk-de-rMT"; */
"UTk-de-rMT.title" = "Format";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "uw8-Kk-f2f"; */
"uw8-Kk-f2f.title" = "Rechercher";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "v8f-I0-9kx"; */
"v8f-I0-9kx.title" = "Parole";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "vEO-iB-Hti"; */
"vEO-iB-Hti.title" = "Texte";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "VK1-xq-RLl"; */
"VK1-xq-RLl.title" = "Copier-coller intelligent";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "VNX-zR-oNJ"; */
"VNX-zR-oNJ.title" = "Aucune";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "VSE-oZ-Cjv"; */
"VSE-oZ-Cjv.title" = "Commencer la lecture";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "Whh-pv-J2P"; */
"Whh-pv-J2P.title" = "Sens de l’écriture";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "WtN-xD-j7a"; */
"WtN-xD-j7a.title" = "Italique";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "Wzd-Zp-HjY"; */
"Wzd-Zp-HjY.title" = "Plus petit";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "XVk-gp-Zdb"; */
"XVk-gp-Zdb.title" = "Vérifier le document maintenant";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "xz5-bY-kcm"; */
"xz5-bY-kcm.title" = "Édition";

/* Class = "NSMenu"; title = "File"; ObjectID = "y0X-l4-zuu"; */
"y0X-l4-zuu.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "yEj-Xg-HDl"; */
"yEj-Xg-HDl.title" = "Rétablir";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "yij-z9-p2N"; */
"yij-z9-p2N.title" = "Orthographe et grammaire";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "YOq-lR-cso"; */
"YOq-lR-cso.title" = "Item";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "ZBJ-tP-cGN"; */
"ZBJ-tP-cGN.title" = "Effacer";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "ZGL-SU-9yu"; */
"ZGL-SU-9yu.title" = "Valeur par défaut";

